23 April 2007

MD5Sum tidak Cocok

Saya pengen meng-update Feisty dengan mengganti sources.list :

## REPOSITORY UTAMA
deb http://id.archive.ubuntu.com/ubuntu feisty main restricted universe multiverse

## INI UNTUK MAJOR BUG FIX UPDATES
deb http://id.archive.ubuntu.com/ubuntu feisty-updates main restricted universe multiverse

## INI UNTUK UBUNTU SECURITY UPDATES
deb http://id.archive.ubuntu.com/ubuntu feisty-security main restricted universe multiverse

Saat sudo apt-get update terkahir muncul pesan error

http://id.archive.ubuntu.com/ubuntu/dists/feisty/universe/binary-i386/Packages.bz2: MD5Sum mismatch

Waduh gimana nihh??

6 comments:

  1. Sama, saya juga mengalami. Order CD Installernya saja deh, biar nanti bisa install ulang dari awal. (meski bisa langsung upgrade, rasanya lebih bersih aja kalau fresh-install)

    ReplyDelete
  2. Saya pesan DVD repo via fajran

    ReplyDelete
  3. sama,itu kayanya repos indonesia masih belun beres,coba pake yg us deh kaya di ubuntuguide.org, pasti bisa

    ReplyDelete
  4. Sekarang sources.listnya pake ini :

    deb http://archive.ubuntu.com/ubuntu feisty-updates main restricted universe multiverse

    deb http://archive.ubuntu.com/ubuntu feisty-security main restricted universe multiverse

    deb http://archive.ubuntu.com/ubuntu feisty universe main restricted multiverse


    Alhasil sekarang sudah bisa beryl :D

    ReplyDelete
  5. beryl? spek vga nya harus gimana?library yg dibutuhin dah ga perlu kita install?

    ReplyDelete
  6. @usamah
    hasil lspci saya
    VGA compatible controller: Intel Corporation 82865G Integrated Graphics Controller (rev 02)

    Saya cukup apt-get dist-upgrade sudah bisa menikmati beryl

    ReplyDelete

Disqus for Dedy selalu Milisdad